{
  "name": "ts_fastify_example",
  "module": "src/index.ts",
  "type": "module",
  "scripts": {
    "dev": "bun run --watch src/index.ts --development",
    "prod": "bun run src/index.ts"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/ejs": "latest"
  },
  "peerDependencies": {
    "typescript": "latest"
  },
  "dependencies": {
    "@fastify/static": "latest",
    "@fastify/view": "latest",
    "@fastify/websocket": "latest",
    "ejs": "latest",
    "fastify": "latest",
    "oceanic.js": "latest",
    "undici": "^6.20.1"
  }
}
